<?php
if($_SESSION["type"]=="1")
{
  $MainLinksArray = array (
   array("系统管理员","#",1),
   array("自动出价人管理","#",1),
   array("修改管理员密码","#",1),
   //array("Support Ticket Mng","#",1),
 );
  
  
   $ChildLinksArray = array(
  	array("系统管理员","manageadminmember.php",0),
  	array("添加管理员","addadminmember.php",0),
  	array("自动出价人管理","managebiddinguser.php",1),
  	array("添加自动出价人","addbiddinguser.php",1),
    array("修改管理员密码","editaccount.php",2),
    //array("Support Centre Administration","#",3),
);
}
elseif($_SESSION["type"]=="2")
{
  $MainLinksArray = array (
   array("修改管理员密码","#",1),
 );
  
  
   $ChildLinksArray = array(
    array("修改管理员密码","editaccount.php",0),
);
}

elseif($_SESSION["type"]=="3")
{
  $MainLinksArray = array (
   array("修改管理员密码","#",1),
   //array("Support Ticket Mng","#",1),
 );
  
  
   $ChildLinksArray = array(
    array("修改管理员密码","editaccount.php",0),
    //array("Support Centre Administration","#",1),
);
}
?>